html {
  position: relative;
  min-height: 100%;
}

body{
	font-family:'Open Sans', sans-serif;
	background:#fafafa;
	font-size:14px;
	min-width:320px;
	margin-bottom: 30px;
}

img {
	max-width:100%;
	height:auto;
}

h1 {
	padding:0;
	margin:0;
	font-size:30px;
	font-weight: bold;
	font-style: italic;
	float:left;
	/*max-width:500px;*/
}

h2 {
	font-size:22px;
	font-weight: bold;
}

h3 {
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	color:#E74C3C;
}

h4 {
	font-size: 16px;
	line-height: 1.3;
	margin-left: 15px;
	margin-right: 15px;
}


header {
	width:100%;
	height:60px;
	display:block;
	background:#fff;
	border-bottom:2px solid #ccc;
}

header .container {
	display:block;
	max-width:980px;
	margin:0 auto;
	height:60px;
	padding:0;
}

section {
	margin-bottom:60px;
}

.container {
	display:block;
	max-width:980px;
	margin:0 auto;
}

.footer
{
	background-color: #333;
	color: #eee;
}

h1 a{
	color:#E74C3C;
}
 
h1 a:hover {
	text-decoration: none;
	color:#F03226;
}

header .container p {
	font-size: 16px;
	color: #333;
	padding: 0;
	margin: 0;
	/*float: left;*/
	display: block;
	/*max-width: 500px;*/
	color:#337ab7;
}

.menu
{
	height: 35px;
	background-color: #333;
	display: block;
}

.logo a,
.logo a:hover,
.logo a:visited,
.logo a:link
{
	text-decoration: none;
	color: #fff;
}

.logo
{
	padding-top: 5px;
}

.search {
	width:300px;
	float:right;
	margin-top:10px;
}

.content
{
	margin-top: 40px;
}


/*________content_______________*/
section .container {
	height:100%;
	padding:0;
	margin:0 auto;
}

.table {
	width:960px; 
	margin:0 auto; 
}
/*_______shop html services______________*/
.services p {
	margin-left:15px;
}

.cat {
	margin-left:15px;
}

.map {
	max-width:960px;
	height:400px;
	margin:0 auto;
}

/*___________form newcat______________*/
.newcat {
	max-width:400px;
	height:400px;
	margin:0 auto;
	border:1px solid #ccc;
	border-radius:3px;
	margin-top:20px;
}

.newcat form {
	margin:20px;
}

.newcat form .btn.btn-default {
	background:red;
	color:#fff;
}
/*______btn account__________________*/
.btnaccount {
	margin: 0px 0px 15px 0px;
	text-align: center;
	min-width:320px;
}

.btnaccount .btn.login{
    margin-right: 8px;
    width: 150px;
    color: #fff;
    background: red;
}

.btnaccount .btn-group {
	padding:10px 0px;
}

/*.btnaccount a{
	color:red;
}*/

.btnaccount p{
	text-align:center;
	color:green;
	margin-top:10px;	
}

.btnaccount .btn.loginface {
	background:#354f88;
}

.btnaccount .btn.loginface i{
	background:url(../img/face.png) no-repeat;
	width:20px;
	height:20px;
	display:block;
	float:left;
}

.btnaccount .btn.loginface1 {
	background:#3b5998;
	width:250px;
	color:#fff;
}

.btnaccount .btn.logintwit {
	background:#40a2d1;
}

.btnaccount .btn.logintwit i{
	background:url(../img/twit.png) no-repeat;
	width:20px;
	height:20px;
	display:block;
	float:left;
}

.btnaccount .btn.logintwit1 {
	background:#45b0e3;
	width:250px;
	color:#fff;
}

.btnaccount .btn.logingoogle {
	background:#ce3e26;
}

.btnaccount .btn.logingoogle i{
	background:url(../img/google.png) no-repeat;
	width:20px;
	height:20px;
	display:block;
	float:left;
}

.btnaccount .btn.logingoogle1 {
	background:#de4c34;
	width:250px;
	color:#fff;
}

/*__________form svyz________________*/
/* Стили полей ввода */

.contact {
	border:1px solid #ccc;
	margin:0 auto;
	display:block;
	max-width: 400px;
	padding:10px;
}

.contact .textbox{
  height:30px;
  width:365px;
  /*border-radius:3px;*/
  border: 1px solid #cccccc;
  box-sizing:border-box;
  font-size:16px; 
  padding:0px;
  margin-bottom:21px; 
  padding-left: 11px;
  color: #8494c9;
}
.contact .message:focus,
.contact .textbox:focus{
   outline: none;
   border: 1px solid #8494c9;
   color: #333;
}
/* Стили текстового поля */

.contact .message{
    min-height: 120px;
    box-sizing:border-box;
    font-size:16px;
    font-family: "Lato-Regular", MyriadPro-Regular, Helvetica, Arial, sans-serifl;
    display:block;
    padding: 0px 0px 0px 10px;
    margin-bottom:30px;
    overflow:hidden;
	color:#333;
}

/* Базовые стили кнопки */
.btn.btn-input {
  height:30px;
  width:120px;
  padding:0px 0px 2px 0px;
  background:#32A028;
  color:#fff;
  font-weight: bold;
  margin-top:20px;
}
/* Изменение фона кнопки при наведении */
.btn.btn-input:hover{
  background:#2864A0;
}	

.contact .svyz p{
	font-weight:bold;
}	

/*_______footer________________*/
footer {
	background: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	bottom: 0;
	margin: 0 auto;
	width: 100%;
	margin-top:20px;
	position:absolute;
}

footer .container{
	width:100%; 
	height:30px; 
	margin-bottom:0;
	margin-top:0;
}

footer .container a{
	text-align:center;
	display:block;
	color:#333;
}
